body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
}

body {
	background-color: #f0f0f0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

.Bg_Aqua {
	background-color: #00afaf;
}

.Bg_Aqua_Header {
	background-color: #00afaf;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Aqua_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Army_Green {
	background-color: #91b015;
}

.Bg_Army_Green_Header {
	background-color: #91b015;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Army_Green_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Black {
	background-color: #000000;
}

.Bg_Blue {
	//background-color: #2a81ec;
}

.Bg_Blue_Header {
	background-color: #2a81ec;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Blue_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Dark_Red {
	background-color: #960000;
}

.Bg_Green {
	//background-color: #00af00;
}

.Bg_Green_Header {
	background-color: #00af00;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Green_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Grey {
	background-color: #f0f0f0;
}

.Bg_Grey2 {
	background-color: #d7d7d7;
}

.Bg_Grey3 {
	background-color: #f5f5f5;
}

.Bg_Grey4 {
	background-color: #e1e1e1;
}

.Bg_Orange {
	//background-color: #eb7200;
}

.Bg_Orange_Header {
	background-color: #eb7200;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Orange_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Orange2 {
	background-color: #dd961b;
}

.Bg_Orange2_Header {
	background-color: #eca01d;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Orange2_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Purple {
	//background-color: #af00af;
}

.Bg_Purple_Header {
	background-color: #af00af;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Purple_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_Red {
	//background-color: #b90000;
}

.Bg_Red_Header {
	background-color: #b90000;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_Red_Header:Hover {
	color: #FFFFFF;	
	text-decoration: underline;
}

.Bg_White {
	background-color: #FFFFFF;
}

.Bg_White_Header {
	background-color: #FFFFFF;
	padding-top: 10px; 
	padding-left:15px; 
	padding-right:15px; 
	cursor:pointer;
}

.Bg_White_Header:Hover {
	text-decoration: underline;
}

.Field {
	color: #4b4b4b;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

h1 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}

h2 {
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
}

a.hdr_btn_range_sel:link, a.hdr_btn_range_sel:visited {
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
	height:50px;
}

a.hdr_btn_range_sel:Hover {	background-color:#ceffca; }

a.hdr_btn_range_notsel:link, a.hdr_btn_range_notsel:visited {
	background-color:#f0f0f0;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
	height:50px;
}

a.hdr_btn_range_notsel:link, a.hdr_btn_range_notsel:visited img {
    opacity: 0.4;
    filter: alpha(opacity=40); 
}

a.hdr_btn_range_notsel:Hover {	background-color:#ceffca; }

a.Link_Black_NoLine:link {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:visited {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Blue:link {
	color: #2a81ec;
}

a.Link_Blue:visited {
	color: #2a81ec;
}

a.Link_Grey_NoLine:link {
	color: #969696;
	text-decoration: none;
}

a.Link_Grey_NoLine:visited {
	color: #969696;
	text-decoration: none;
}

a.Link_Grey_NoLine:Hover {
	text-decoration: underline;
}

a.Link_White:link {
	color: #FFFFFF;
}

a.Link_White:visited {
	color: #FFFFFF;
}

a.Link_White_NoLine:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:Hover {
	text-decoration: underline;
}

.Text_11px {
	font-size: 11px;
}

.Text_14px {
	font-size: 14px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Black {
	color: #000000;
}

.Text_Orange {
	color: #eb7200;
}

.Text_Red {
	color: #c80000;
}

.Text_Underline {
	text-decoration: underline;
}

.Text_White {
	color: #FFFFFF;
}